Bug 222428 - when changing controls on gnome thme-manager, icons are changed to gnome
when changing controls on gnome thme-manager, icons are changed to gnome
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-12 08:55 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.18.0-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 07:42:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-01-12 08:55:35 EST
Description of problem:

when changing controls on gnome thme-manager, icons are automatically changed to
gnome icon theme.

Version-Release number of selected component (if applicable):
2.17.5-1.fc7

How reproducible:
always

Steps to Reproduce:
1. Change controls on theme manager
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2007-04-02 18:29:36 EDT
Doesn't happen here with 2.18.0.

Are you still seeing this ?

Note You need to log in before you can comment on or make changes to this bug.